AMLPINCTRL(4)

NAME
amlpinctrl - Amlogic pin multiplexing

SYNOPSIS
amlpinctrl* at fdt?

DESCRIPTION
The amlpinctrl driver uses pin control data from the device tree to select one of multiple possible roles available for pins on Amlogic SoCs.

SEE ALSO
intro(4)

HISTORY
The amlpinctrl device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amlpinctrl driver was written by Mark Kettenis <kettenis@openbsd.org>.